Bug 64679 - 7.3 Laptop Crash during Installation
Summary: 7.3 Laptop Crash during Installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-09 14:40 UTC by Lewis Howell
Modified: 2006-02-21 18:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lewis Howell 2002-05-09 14:40:36 UTC
Description of Problem: During installation of Red Hat 7.3(First CD) on a Dell 
Inspiron 8100 - 1.1ghz - 512mb ram - the system crashes while in the 
installation process. (BTW I have used the same cds to successfully run a full 
desktop install successfully) 
 
 
Version-Release number of selected component (if applicable):Red Hat 7.3 
 
 
How Reproducible: Installation of 7.3 -> choosing laptop install 
 
 
Steps to Reproduce: 
1. Start install 
2. choose laptop install 
3. run Disk Druid 
4. system starts formating 
5. crashes 
 
Actual Results: 
Crash ->system restart 
 
Expected Results: 
Full Laptop Install 
 
Additional Information: 
Traceback (innermost last): 
  File "/usr/bin/anaconda", line 633, in ? 
    intf.run(id, dispatch, configFileData) 
  File "/usr/lib/anaconda/gui.py", line 353, in run 
    self.icw.run (self.runres, configFileData) 
  File "/usr/lib/anaconda/gui.py", line 814, in run 
    mainloop () 
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop 
    _gtk.gtk_main() 
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__ 
    ret = apply(self.func, a) 
  File "/usr/lib/anaconda/gui.py", l

Comment 1 Michael Fulbright 2002-05-09 18:18:36 UTC
Were you given the option to write a crash log to floppy?

Comment 2 Michael Fulbright 2002-06-12 17:06:32 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:52 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.